package cn.ibizlab.demoapi.dto;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.math.BigInteger;
import java.util.Map;
import java.util.HashMap;
import java.io.Serializable;
import java.math.BigDecimal;
import com.fasterxml.jackson.annotation.JsonIgnore;
import com.fasterxml.jackson.annotation.JsonProperty;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.alibaba.fastjson.annotation.JSONField;
import cn.ibizlab.util.domain.DTOBase;
import cn.ibizlab.util.domain.DTOClient;
import lombok.Data;

/**
 * 服务DTO对象[IBIZCustomerMGDTO]
 */
@Data
public class IBIZCustomerMGDTO extends DTOBase implements Serializable {

	private static final long serialVersionUID = 1L;

    /**
     * 属性 [IBIZCUSTOMERID]
     *
     */
    @JSONField(name = "ibizcustomerid")
    @JsonProperty("ibizcustomerid")
    private String ibizcustomerid;

    /**
     * 属性 [IBIZCUSTOMERNAME]
     *
     */
    @JSONField(name = "ibizcustomername")
    @JsonProperty("ibizcustomername")
    private String ibizcustomername;

    /**
     * 属性 [BANKACCOUNTNUM]
     *
     */
    @JSONField(name = "bankaccountnum")
    @JsonProperty("bankaccountnum")
    private String bankaccountnum;

    /**
     * 属性 [BANKNAME]
     *
     */
    @JSONField(name = "bankname")
    @JsonProperty("bankname")
    private String bankname;

    /**
     * 属性 [ADDRESS]
     *
     */
    @JSONField(name = "address")
    @JsonProperty("address")
    private String address;

    /**
     * 属性 [CUSTOMERUID]
     *
     */
    @JSONField(name = "customeruid")
    @JsonProperty("customeruid")
    private String customeruid;



}

